<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=blocking_ticket_for_guests&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Disable menu item']}</td>
                <td class="fieldarea">
                    <select name="menu" class="form-control select-inline">
                        <option value="yes" {if $config['menu'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['menu'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable menu item that is responsible for opening the ticket link.']}
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['URL']}</td>
                <td class="fieldarea">
                    <input type="text" name="url" value="{$config['url']}" class="form-control input-inline input-300">
                    {$lang['(By default, the redirect is to puqcloud.com)']}
                    <br>
                    {$lang['Enter here the address of the page to which the guest will be redirected if he gets to the link to open a new ticket.']}
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Page Title']}</td>
                <td class="fieldarea">
                    <input type="text" name="page_title_default" value="{$config['page_title_default']}" class="form-control input-inline input-300">
                    {$lang['Default. If you leave empty it will show (Login)']}

                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text" name="page_title[{$language}]" {if $config['page_title'][$language]} value="{$config['page_title'][$language]}" {/if} class="form-control input-inline input-300"><td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Action']}</td>
                <td class="fieldarea">
                    <select name="action" class="form-control select-inline">
                        <option value="link" {if $config['action'] eq "link"}selected {/if}>{$lang['Link']}</option>
                        <option value="html_text" {if $config['action'] eq "html_text"}selected {/if}>{$lang['HTML text']}</option>
                    </select>
                    {$lang['Select the desired mechanism, the action that will be performed after the guest goes to the link for opening a new ticket.']}
                </td>
            </tr>
            <tr>
                <td class="fieldlabel"></td>
                <td class="fieldarea">
                    <div style="text-align: center">
                        <label>{$lang['Custom page settings (applies if custom page display is enabled)']}</label>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['HTML text']}</td>
                <td class="fieldarea">
                    <div>
                        <textarea rows="5" cols="33" name="html_text_default" class="form-control input-inline input-full">{$config['html_text_default']}</textarea>
                    </div>
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 100%;"><textarea rows="5" name="html_text[{$language}]"  class="form-control input-inline input-full">{if $config['html_text'][$language]}{$config['html_text'][$language]}{/if}</textarea><td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
    </div>
</form>