<style>
    .puq_table {
        margin: 0 0 10px 0;
        padding: 0;
        border-collapse: separate;
        border-spacing: 1px;
        background-color: transparent;
        display: table;
        text-indent: initial;
        border-color: gray;
        width: 100%;
    }
    .puq_table tr {
        display: table-row;
        vertical-align: inherit;
        border-color: inherit;
    }
    
    .puq_table th, .puq_table td {
        padding: 8px;
        text-decoration: none;
        text-align: center;
    }

    .puq_table th {
        font-weight: 700;
        background-color: #1a4d80;
        border-bottom: 1px solid #ddd;
        border-radius: 3px;
        text-align: center;
        color: #fff;
        display: table-cell;
        vertical-align: inherit;
    }

    .puq_table td{
        background-color: #fff;
        border-bottom: 1px solid #ebebeb;
        display: table-cell;
        vertical-align: inherit;
    }
    .puq_table tr:nth-child(even) {
        background-color: #f9f9f9;
    }
</style>
<table class="puq_table">
    <thead>
    <tr>
        <th>{$lang['ID']}</th>
        <th>{$lang['First Name']}</th>
        <th>{$lang['Last Name']}</th>
        <th>{$lang['Company Name']}</th>
        <th>{$lang['Ticket']}</th>
        <th>{$lang['Status']}</th>
        <th>{$lang['Create Date']}</th>
        <th>{$lang['Update Date']}</th>
    </tr>
    </thead>
    <tbody>
    {foreach $clients as $client}
        <tr>
            <td><a href="{$before_path}/admin/clientssummary.php?userid={$client.user_id}" target="_blank">{$client.user_id}</a></td>
            <td><a href="{$before_path}/admin/clientssummary.php?userid={$client.user_id}" target="_blank">{$client.firstname}</a></td>
            <td><a href="{$before_path}/admin/clientssummary.php?userid={$client.user_id}" target="_blank">{$client.lastname}</a></td>
            <td><a href="{$before_path}/admin/clientssummary.php?userid={$client.user_id}" target="_blank">{$client.companyname}</a></td>
            <td><a href="{$before_path}/admin/supporttickets.php?action=view&id={$client.ticket_id}" target="_blank">#{$client.ticket_tid}</a></td>
            <td>{$client.status}</td>
            <td>{$client.created_at}</td>
            <td>{$client.updated_at}</td>
        </tr>
    {/foreach}
    </tbody>
</table>