<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=prorated_next_due_date&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Button on client area']}</td>
                <td class="fieldarea">
                    <select name="button_on_client_area" class="form-control select-inline">
                        <option value="yes" {if $config['button_on_client_area'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['button_on_client_area'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Add a button to the customer zone so that the customer can align the due date for their services.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Label Prorated Next Due Date']}</td>
                <td class="fieldarea">
                    <input type="text" name="label_prorated_next_due_date_default" value="{$config['label_prorated_next_due_date_default']}" class="form-control input-inline input-300">
                    {$lang['Default. If you leave empty it will show (Prorated Next Due Date)']}

                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text" name="label_prorated_next_due_date_{$language}" {if $config['label_prorated_next_due_date'][$language]} value="{$config['label_prorated_next_due_date'][$language]}" {/if} class="form-control input-inline input-300"><td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Label Synchronize Payments']}</td>
                <td class="fieldarea">
                    <input type="text" name="synchronize_payments_default" value="{$config['synchronize_payments_default']}" class="form-control input-inline input-300">
                    {$lang['Default. If you leave empty it will show (Synchronize payments)']}

                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text" name="synchronize_payments[{$language}]" {if $config['synchronize_payments'][$language]} value="{$config['synchronize_payments'][$language]}" {/if} class="form-control input-inline input-300"><td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorata Date']}</td>
                <td class="fieldarea">
                    <select name="prorata_date" class="form-control select-inline">
                        <option value="01" {if $config['prorata_date'] eq "01"}selected {/if}>01</option>
                        <option value="02" {if $config['prorata_date'] eq "02"}selected {/if}>02</option>
                        <option value="03" {if $config['prorata_date'] eq "03"}selected {/if}>03</option>
                        <option value="04" {if $config['prorata_date'] eq "04"}selected {/if}>04</option>
                        <option value="05" {if $config['prorata_date'] eq "05"}selected {/if}>05</option>
                        <option value="06" {if $config['prorata_date'] eq "06"}selected {/if}>06</option>
                        <option value="07" {if $config['prorata_date'] eq "07"}selected {/if}>07</option>
                        <option value="08" {if $config['prorata_date'] eq "08"}selected {/if}>08</option>
                        <option value="09" {if $config['prorata_date'] eq "09"}selected {/if}>09</option>
                        <option value="11" {if $config['prorata_date'] eq "11"}selected {/if}>11</option>
                        <option value="12" {if $config['prorata_date'] eq "12"}selected {/if}>12</option>
                        <option value="13" {if $config['prorata_date'] eq "13"}selected {/if}>13</option>
                        <option value="14" {if $config['prorata_date'] eq "14"}selected {/if}>14</option>
                        <option value="15" {if $config['prorata_date'] eq "15"}selected {/if}>15</option>
                        <option value="16" {if $config['prorata_date'] eq "16"}selected {/if}>16</option>
                        <option value="17" {if $config['prorata_date'] eq "17"}selected {/if}>17</option>
                        <option value="18" {if $config['prorata_date'] eq "18"}selected {/if}>18</option>
                        <option value="19" {if $config['prorata_date'] eq "19"}selected {/if}>19</option>
                        <option value="20" {if $config['prorata_date'] eq "20"}selected {/if}>20</option>
                        <option value="21" {if $config['prorata_date'] eq "21"}selected {/if}>21</option>
                        <option value="22" {if $config['prorata_date'] eq "22"}selected {/if}>22</option>
                        <option value="23" {if $config['prorata_date'] eq "23"}selected {/if}>23</option>
                        <option value="24" {if $config['prorata_date'] eq "24"}selected {/if}>24</option>
                        <option value="25" {if $config['prorata_date'] eq "25"}selected {/if}>25</option>
                        <option value="26" {if $config['prorata_date'] eq "26"}selected {/if}>26</option>
                        <option value="27" {if $config['prorata_date'] eq "27"}selected {/if}>27</option>
                        <option value="28" {if $config['prorata_date'] eq "28"}selected {/if}>28</option>
                    </select>
                    {$lang['Enter the day of the month you want to charge on.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorate monthly']}</td>
                <td class="fieldarea">
                    <select name="prorate_monthly" class="form-control select-inline">
                        <option value="yes" {if $config['prorate_monthly'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['prorate_monthly'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Allow payment equalization products with a monthly payment cycle.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorate quarterly']}</td>
                <td class="fieldarea">
                    <select name="prorate_quarterly" class="form-control select-inline">
                        <option value="yes" {if $config['prorate_quarterly'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['prorate_quarterly'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Allow payment equalization products with a quarterly payment cycle.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorate semi-annual']}</td>
                <td class="fieldarea">
                    <select name="prorate_semi_annual" class="form-control select-inline">
                        <option value="yes" {if $config['prorate_semi_annual'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['prorate_semi_annual'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Allow payment equalization products with a semi-annual payment cycle.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorate annual']}</td>
                <td class="fieldarea">
                    <select name="prorate_annual" class="form-control select-inline">
                        <option value="yes" {if $config['prorate_annual'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['prorate_annual'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Allow payment equalization products with a annual payment cycle.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorate biennial']}</td>
                <td class="fieldarea">
                    <select name="prorate_biennial" class="form-control select-inline">
                        <option value="yes" {if $config['prorate_biennial'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['prorate_biennial'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Allow payment equalization products with a biennial payment cycle.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Prorate triennial']}</td>
                <td class="fieldarea">
                    <select name="prorate_triennial" class="form-control select-inline">
                        <option value="yes" {if $config['prorate_triennial'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['prorate_triennial'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Allow payment equalization products with a triennial payment cycle.']}
                </td>
            </tr>


            </tbody>
        </table>
    </div>


    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Calculate days by date of use']}</td>
                <td class="fieldarea">
                    <select name="days_by_date_use" class="form-control select-inline">
                        <option value="yes" {if $config['days_by_date_use'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['days_by_date_use'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['It will be calculated for the current month, quarter, year. If it is not set, then the manual correction of days will be taken into account.']}
                </td>
            </tr>


            <tr>
                <td class="fieldlabel">{$lang['Days month']}</td>
                <td class="fieldarea">
                    <select name="days_month" class="form-control select-inline">
                        <option value="28" {if $config['days_month'] eq "28"}selected {/if}>28</option>
                        <option value="29" {if $config['days_month'] eq "29"}selected {/if}>29</option>
                        <option value="30" {if $config['days_month'] eq "30"}selected {/if}>30</option>
                        <option value="31" {if $config['days_month'] eq "31"}selected {/if}>31</option>
                    </select>
                    {$lang['How many days in a month. Taken into account when calculating prorata invoice.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Days quarter']}</td>
                <td class="fieldarea">
                    <select name="days_quarter" class="form-control select-inline">
                        <option value="90" {if $config['days_quarter'] eq "90"}selected {/if}>90</option>
                        <option value="91" {if $config['days_quarter'] eq "91"}selected {/if}>91</option>
                        <option value="92" {if $config['days_quarter'] eq "92"}selected {/if}>92</option>
                    </select>
                    {$lang['How many days in a quarter. Taken into account when calculating prorata invoice.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Days half year']}</td>
                <td class="fieldarea">
                    <select name="days_half_year" class="form-control select-inline">
                        <option value="181" {if $config['days_half_year'] eq "181"}selected {/if}>181</option>
                        <option value="182" {if $config['days_half_year'] eq "182"}selected {/if}>182</option>
                        <option value="183" {if $config['days_half_year'] eq "183"}selected {/if}>183</option>
                        <option value="184" {if $config['days_half_year'] eq "184"}selected {/if}>184</option>
                    </select>
                    {$lang['How many days in a half year. Taken into account when calculating prorata invoice.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Days year']}</td>
                <td class="fieldarea">
                    <select name="days_year" class="form-control select-inline">
                        <option value="365" {if $config['days_year'] eq "365"}selected {/if}>365</option>
                        <option value="366" {if $config['days_year'] eq "366"}selected {/if}>366</option>
                    </select>
                    {$lang['How many days in a year. Taken into account when calculating prorata invoice.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Days two year']}</td>
                <td class="fieldarea">
                    <select name="days_two_year" class="form-control select-inline">
                        <option value="730" {if $config['days_two_year'] eq "730"}selected {/if}>730</option>
                        <option value="731" {if $config['days_two_year'] eq "731"}selected {/if}>731</option>
                    </select>
                    {$lang['How many days in a two year. Taken into account when calculating prorata invoice.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Days three year']}</td>
                <td class="fieldarea">
                    <select name="days_three_year" class="form-control select-inline">
                        <option value="1095" {if $config['days_three_year'] eq "1095"}selected {/if}>1095</option>
                        <option value="1096" {if $config['days_three_year'] eq "1096"}selected {/if}>1096</option>
                    </select>
                    {$lang['How many days in a three year. Taken into account when calculating prorata invoice.']}
                </td>
            </tr>

            </tbody>
        </table>
    </div>

    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary"> {$lang['Save Changes']}</button>
    </div>
</form>